import { fileURLToPath, URL } from "node:url"

import { defineConfig } from "vite"
import unocss from "unocss/vite"

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [unocss()],
  resolve: {
    alias: {
      "@": fileURLToPath(new URL("./src", import.meta.url))
    }
  },
})
